/*=============================================================================
	上書き
=============================================================================*/
#c01 {
	margin: 67px auto 80px;
	width: 724px;
}

#c01 table.col2{
	width:100%;
	text-align:left;
}


#c01 span{
	font-size:0.9rem;
}

#c01 table.col2 th{
	font-size:1.3rem;
	vertical-align: top;
	color:#FFF;
	text-align:center;
	width:200px;
	padding:10px;
}

#c01 table.col2 td{
	font-size:1.3rem;
	vertical-align: middle;
	width:464px;
	padding:10px 20px 10px 20px;
	background-position:98% 50%;
	background-repeat:no-repeat;
}

#c01 table img{
	vertical-align: middle;
}

#c01 table.col2 tr:nth-child(odd) th{
	background-color: #5885cc;
}
#c01 table.col2 tr:nth-child(odd) td{
	background-color:#e1f3fb;
}

#c01 table.col2 tr:nth-child(even) th{
	background-color:#1d5aba;
}
#c01 table.col2 tr:nth-child(even) td{
	background-color:#ffffff;
}

#c01 table th a{
	color:#FFF;
	text-decoration: underline;
}

#c01 table td a{
	text-decoration: underline;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	#c01 {
		margin: 5.5rem auto 6rem;
		padding: 0 1.5rem;
		width: 100%;
	}
	#c01 > div {
		text-align: center;
	}
	#c01 > div a{
		display: block;
	}
	#c01 > div > a > img {
		height: 4.5rem;
		width: auto;
		margin: 0 auto;
	}


}
@media screen and (max-width: 414px) {
	#c01 table.col2 tr th{
		display: block;
		width: 100%;
		background-color: #5885cc !important;
		margin-top: 1.5rem;
	}
	#c01 table.col2 tr td{
		display: block;
		width: 100%;
		background-color:#e1f3fb !important;
	}
}